WMCUBE(1)

NAME
wmcube -- spinning 3D object that shows the current CPU load

SYNOPSIS
wmcube [OPTIONS]

DESCRIPTION
wmcube is a dockapp that displays a realtime rotating 3D-object which indicates current CPU load. The higher the load, the faster the object spins.

OPTIONS

-o <filename>
    load external 3D object (plugin).

-d x
    rotate x degrees/step when the CPU is idle (default 1).

-r x
    rotate 1 degree faster every x percent of the CPU usage (default 25).

-c x
    which CPU (0, 1, 2...) to monitor (default average over all).

-f  use smooth font (default OFF).

-n  exclude "nice" processes (default OFF).

-b  draw the cube in a brighter color (default OFF).

-i  invert cube speed (default OFF).

-p  do not display the CPU load (default OFF).

-R  use red image.

-G  use green image.

-B  use blue image.

-h  display this help.

TIPS & TRICKS
By combining together -RG, -RB, or -GB switches you get yellow, magenta, or cyan images. Combining -RGB switches produces the gray image -- the same as without any swiches.

PROGRAM AUTHORS
wmcube 1.0.2:

    (C) 2014-2016 Cezary M. Kruk <c.kruk@bigfoot.com>

    (C) 2015-2016 Doug Torrance <dtorrance@piedmont.edu>

wmCube 0.98:

    (C) 2000 Robert Kling

MANPAGE AUTHORS
Evelyn Mitchell <efm@tummy.com> -- manpage for the Debian prepackaged version of wmcube.

Filip Van Raemdonck <mechanix@digibel.org> -- manpage for version 0.98 of wmcube.

Sandro Tosi <matrixhasu@gmail.com> -- manpage for version 0.99-pre1 of wmcube.

Doug Torrance <dtorrance@piedmont.edu> -- manpage for version 1.0.0.

Cezary M. Kruk <c.kruk@bigfoot.com> -- manpage for version 1.0.2.

SEE ALSO
fvwm(1),wmaker(1)